PDA

Ver la Versión Completa : .net framework dichosos!


Arwon
24/11/08, 08:04:33
Hola, acabo de instalar el .Net compact framework 3.5 en mi TYTN, y veo que me ha desinstalado los anteriores 2.0

Yo creia que era como en el ordenador, que se tenia que instalar uno detras del otro (por lo menos eso tengo entendido) y asi instalarlos todos...

En la PDA no es asi? una vez instalados los 3.5 los anteriores no hace falta tenerlos? ni instalarlos anteriormente?

Gracias!

Superjuani
25/11/08, 01:17:15
Hola.

Efectivamente, si instalas la versión 3.5 ya cubre las capacidaes del 2.0 y añade nuevas características, además.

Saludos.

SergioCM
03/12/08, 10:50:37
Me puedes pasar el enlace para descargarmelo. Gracias.

Driskol
03/12/08, 10:51:39
Usa google la proxima vez :ok: http://microsoft-net-compact-framework.softonic.com/pocketpc

Saludos!

Superjuani
03/12/08, 21:11:19
Hola.

Aquí te dejo unlink directo.

http://rapidshare.com/files/150399830/NETCFv35.rar

Saludos.

:D :D :D

miasky
08/12/08, 14:11:23
Tambien se puede bajar de la propia página de microsoft.

Superjuani
08/12/08, 19:34:35
Asi es, tambien se puede descargar gratuitamente desde la página de microsoft.....pero para ahorrar un poquito de tiempo les dejé un link de descarga directo (Respuesta #5).

Saludos.

:D :D :D

jochjoch
21/05/09, 12:43:17
Recordad que no parece pillar la actualización al .5 sin cambios en el registro:
Utilizar .net framework 3.5 cuando lo hayas instalado, y no el 2.0 que sigue usando.
Open it, go to "\\Registry\HKLM\Software\Microsoft\.NETCompac tFra mework"
You have 2 entry :
2.0.7045.00
and
3.5.7283.00
So edit the 2.0, change value from "1" to "0"
and edit the 3.5, change value from "0" to "1"

j0n1$
21/05/09, 17:14:41
Muchas gracias joch:ok:

spritorox
02/08/10, 04:50:19
gracias, me sirvio el hilo.